Subject: Re: BINGO!
From: Jim Schembs <[email-masked]>
To: "Drake, Cindy" <[email-masked]>
Cc: Monika Schoembs <[email-masked]>, Jacky and Rob Cramb <[email-masked]>
Date: Fri, 30 Oct 2015 16:29:18 -0700

More findings.  A woman in Stockville found S. Binger and his daughter Kathrina in the 1897 and 1901 School Censuses.   This ties in with the 1910 Census and their daughter Kathrina.

Good for the cheaper prices.  It looks like with today's prices it would be about $25 for the two rolls of film on interlibrary loan.  Since we have about 8,000 people in our tree (the Descendants of Zacharias Schömbs (*1645, +1707), we don't tend to do things that have a price.  But will check in with the Reference Desk next week.  It would be fun to see the Frontier County Faber newspaper and read about the new Courthouse in 1888.

Jim

Jim Schembs
480-905-8821
602-432-1978 cell

On Oct 30, 2015, at 8:10 AM, "Drake, Cindy" <[email-masked]> wrote:

> Cheaper prices for our services begin on Tuesday, November 3.  All references below can be paid with one credit card transaction OR you can call that day and ask for a price quote to mail a check.  Please phone our L/A Reference Desk (402-471-4751) between the hours of 10-4 (Central Standard Time), Tuesday through Friday.  If you reach their voice mail, leave only your name, phone number, and mention your e-mail with me.  They will return your call.
>  
> For interlibrary loan services, here is the link on our web site, BUT the person who answers the L/A Reference Phone may be the same person as listed as your contact so the arrangements that need to be made might be told to you at the same time.
> http://nebraskahistory.org/lib-arch/services/refrence/loans.htm
>  
> In regard to the obituary, specify the name, location, and date of death when you call and a price will be quoted to you accordingly.
>  
> We do have an index to the Otoe County Marriage records as well as the records all on microfilm.  You do not have a date for the marriage of the adopted daughter, but you could have our staff check for her name as given on the census in the marriage index to see if a record is listed.  Again, a price will be quoted to you since all services need to be paid in advance.  If she was officially adopted, adoption records are sealed in this State, even for early adoptions.
>  
> Cindy S. Drake
> Nebraska History Library Curator
> Statewide Cemetery Registry Coordinator
> Nebraska State Historical Society
> 1500 R Street, P.O. Box 82554
> Lincoln, NE 68501-2554
> Your Nebraska source for the histories we share
>                www.nebraskahistory.org
> p: (402) 471-4786
> f:  (402) 471-8922
> [email-masked]
>  
> From: Jim Schembs [mailto:[email-masked]] 
> Sent: Friday, October 30, 2015 9:36 AM
> To: Drake, Cindy
> Cc: Monika Schoembs; Jacky and Rob Cramb
> Subject: Re: BINGO!
>  
> After a good night's sleep I would like to go further with the search.  
>  
> Regarding the local newspaper for Stockville, from the listing you sent it appears one might be of interest:  Frontier County Faber (film control numbers 0028975 and 0008090).  They cover the period of the building of the Courthouse.  How can I pursue an interlibrary loan or some other way of seeing the film?  They must be several articles about the Courthouse and Sebastian during this period.  We should be able to learn more about Sebastian and get information/pictures of the Courthouse when it was built.  You mention it has been modified since and therefore is not eligible for the National Register. 
>  
> Regarding Sebastian's death, we do know the date from Veterans Administration records:  24 September 1921 in Nebraska City.  It would be great if your staff could chase down any obituaries or other local information from the time.
>  
> Regarding the adopted daughter, I have not found any other records about her as an adult (marriage, children, etc).  But will keep trying.  Since her name (per the 1910 Census) is the same as Sebastian's wife, my guess is that she was adopted as an infant and given the name at that time.  Does that seem reasonable to you?
>  
> I will contact the St. Mary's Cemetery in Nebraska City NE to see if I can learn anything there, e.g. anybody taking care of their graves.
>  
> Thanks,
>  
> Jim
>  
>  
> Jim Schembs
> 480-905-8821
> 602-432-1978 cell
> 
> 
>  
> On Oct 30, 2015, at 6:04 AM, "Drake, Cindy" <[email-masked]> wrote:
> 
> 
> You are absolutely right! I have tried this same technique and been successful several times in locating “missing” individuals on the census…it is a warning I give to researchers on a regular basis regarding the handwriting and misspellings by census takers and how they are interpreted by indexers for online indexes.
>  
> Glad that you found additional information (as based on your other e-mail as well-copied below & attached with outline).  I will pass this information along to my colleague.
>  
> I don’t believe that any Nebraska City newspapers are indexed online (or manually) for 1921, but there is a Nebraska City newspaper so you could pursue looking for an obituary.  Based on your outline I am assuming that you do not have the exact death date? If you locate it from some other source (death certificate SHOULD be on file at the Bureau of Vital Statistics-you might mention to them no descendants or have a closer relative request it), our Reference Staff could see if an obituary was published in the local newspaper.  It is also possible that the Nebraska City Public Library (that has a local history/genealogy collection) might have him indexed from a source as well that would include his exact death date, etc. (perhaps from the cemetery records themselves).
>  
> I am from the Cass/Otoe County area….
>  
> Cindy S. Drake
> Nebraska History Library Curator
> Statewide Cemetery Registry Coordinator
> Nebraska State Historical Society
>  
> From: Jim Schembs [mailto:[email-masked]] 
> Sent: Thursday, October 29, 2015 8:57 PM
> To: Drake, Cindy; Monika Schoembs; Jacky and Rob Cramb
> Subject: BINGO!
>  
> Sometimes you just get lucky.  I decided to try again to find a 1900 or 1910 record for Sebastian and Katharina in Nebraska City.  But no records had appeared on the earlier searches of Nebraska or Amerika.  So I tried just using first names -- left the last names blank.  Put in Nebraska City as the hard location.
>  
> In the 1910 Census they were recorded as RINGER!  Or at least the person digitizing it thought so.  And he is a CARPENTER and he emigrated in 1865.  They had been married 38 years with no children of their own.  But they have an adopted 15 year old daughter Katharina whose parents were German emigrants.  The family lived at 2101 Third Avenue in a home they owned.
>  
>  
>  
> jim
>  
> Jim Schembs
> 480-905-8821
> 602-432-1978 cell
> Cindy, thank you very much for your inquiries and your suggestions.  Since we spoke I have learned several more things.  And hit a couple of dead ends.  
>  
> First I talked with Magistrate Werkmeister who works from the Frontier County Courthouse today and has for a number of years.  He looked through the probate record card index and found no Bingers.  But since we know Sebastian lived his last years and died in Nebraska City, that is not surprising.
>  
> I put together an expanded Timeline of the information Monika and I had found:
>  
>  
> Sebastian was born in 1842 in Laubenheim, Germany.  Laubenheim was a village next to Mainz.  It is now combined with Mainz.  Mainz was in the state of Hessen Darmstadt.
> seldom have I seen genealogical records which hang together so well as with Sebastian.  It makes working with the information and drawing conclusions much easier.
> he emigrated in 1865.  The passenger list gives the name of his home town!  I don't know if I have ever seen that before.
> two years after arriving in Amerika he enlists in the Army - 1867 in Brooklyn NY.  His hometown is Mainz, Prussia.  His occupation appears to be "carpenter"
> the enrollment document is updated with his discharge.  He is mustered out in Fort Sedgwick, Colorado.
> in 1870 he is working as a "saloon keeper" in Omaha.  He is from Hessen Darmstadt.
> in 1872 a Sebastian Binger marries a Katharina Heilchenthal in Chicago.  Per Ancestry and FamilySearch, there were two adult Sebastian Bingers in Amerika at the time:  one in Omaha and the other in Baltimore MD.
> in 1876 in the Omaha City Directory Sebastian Binger is living at 260 Burt.  He is a CARPENTER.
> in 1884 he is naturalized in Frontier County
> in an 1885 Census he is a farmer in Stockville, Frontier County
> in 1885 there is a Document recorded in McCook NE.  I thought I had successfully made a copy of it at the LDS Family History Library today.  Turns out I was not successful.  I will return and do it again.  
> in 1888-89 Sebastian designs and builds the County Courthouse in Stockville.
> in 1890 there is a List of Frontier County Farmers.  It includes Sebastian Binger.
> in 1890 there is a Census of Civil War Veterans.   It lists Sebastian Binger in Frontier County
> we have found no records between 1890 and 1920
> in 1920 there is a Sebastian Binger, 78 years old (therefore *1842) living in Nebraska City with his wife Katrina
> in 1921 Sebastian Binger dies, his tombstone reads (*1842, 1921)
>  
> I have Links to or images of all the underlined documents above.
>  
> Given these latest documents and the threads running through them, I am convinced that it is "our" Sebastian who designed and built to e Frontier County Courthouse.  And then died in Nebraska City.  I think we have gone about as far as we need to go.  Unfortunately Sebastian and Katharina apparently did not have children so there are no descendants to track down.  Jacky Cramb (Brisbane, Australia) descends from Sebastian's older brother who emigrated a few years earlier and, undoubtedly because we were having a little domestic issue at the time, decided to emigrate to Australia.
>  
> If you or any of your people would like Links to or copies of some of the documents, let me know.
>  
> And thanks again.
>  
> jim
>  
> 
>  
> <Mail Attachment.eml>